a {color: #000045;text-decoration:none;font-weight:bold;}
a.grey{color:#555;text-decoration:none;}
a:hover.grey {color:#ff0000;text-decoration:none;} 
h2 {margin:0px;font-size:12px;}
a img {border:none;}
a:hover {color: #000032;text-decoration: none;}
a.side {color: #554;text-decoration: none;}
a:hover.side {color: #555;text-decoration: none;}
a.white {color: #f9ffff;text-decoration: none;	}
a:hover.white {color: #ff0000;text-decoration: none;}
a.bread {color: #555;font-size:9px;}
a:hover.bread  {color: #555;text-decoration: none;font-size:9px;}

.s-left{ background-position: -851px 0; width: 11px; height: 1px;} 
.s-right{ background-position: -909px 0; width: 11px; height: 1px;} 

.s-slimbottom{ background-position: 0 0; width: 1px; height: 10px;} 
.s-slimtop{ background-position: 0 -60px; width: 1px; height: 7px;} 

.s-de{ background-position: 0 0; width: 18px; height: 12px;margin:18px 2px 2px 8px;;float:right;} 
.s-facebookbig{ background-position: 0 -62px; width: 25px; height: 24px;} 
.s-fr{ background-position: 0 -136px; width: 18px; height: 12px;margin:18px 2px 2px 8px;float:right;} 
.s-googleplus{ background-position: 0 -198px; width: 25px; height: 25px;} 
.s-leftbottom{ background-position: 0 -273px; width: 10px; height: 10px; float:left;} 
.s-lefttop{ background-position: 0 -333px; width: 10px; height: 7px; float:left;} 
.s-rightbottom{ background-position: 0 -390px; width: 10px; height: 10px;float:left;} 
.s-righttop{ background-position: 0 -450px; width: 10px; height: 7px;float:left;} 
.s-twitterbig{ background-position: 0 -507px; width: 25px; height: 25px;} 
.s-um{ background-position: 0 -582px; width: 18px; height: 12px;margin:18px 2px 2px 8px;float:right;} 
.s-wl{ background-position: 0 -644px; width: 253px; height: 51px;float:left;padding:0% 0% 0% 1%;} 

.s-arrow{ background-position: 0 -90px; width: 30px; height: 30px;float:left;} 
.s-facebooksm{ background-position: 0 -170px; width: 14px; height: 14px;} 
.s-flag{ background-position: 0 -234px; width: 14px; height: 14px;} 
.s-googleplussm{ background-position: 0 -298px; width: 14px; height:14px;} 
.s-jud{ background-position: 0 -362px; width: 16px; height: 11px;float:left;margin-left:1px} 
.s-juup{ background-position: 0 -423px; width: 16px; height: 11px;float:left;margin-top:2px;margin-left:1px;} 
.s-no{ background-position: 0 -484px; width: 11px; height: 10px;} 
.s-publicl2{ background-position: 0 -544px; width: 80px; height: 15px;} 
.s-twittersm{ background-position: 0 -609px; width: 14px; height: 14px;} 
.s-wleftbottom{ background-position: -2px -676px; width: 7px; height: 7px;} 
.s-wlefttop{ background-position: 0 -731px; width: 7px; height: 7px;} 
.s-wrightbottom{ background-position: -3px -789px; width: 7px; height: 7px;} 
.s-wrighttop{ background-position: -2px -844px; width: 7px; height: 7px;} 

.i-1{ background-position: 0 0; width: 30px; height: 29px;} 
.i-10{ background-position: 0 -79px; width: 30px; height: 30px;} 
.i-11{ background-position: 0 -159px; width: 30px; height: 30px;} 
.i-12{ background-position: 0 -239px; width: 30px; height: 30px;} 
.i-13{ background-position: 0 -319px; width: 30px; height: 30px;} 
.i-14{ background-position: 0 -399px; width: 30px; height: 30px;} 
.i-15{ background-position: 0 -479px; width: 30px; height: 30px;} 
.i-16{ background-position: 0 -559px; width: 30px; height: 30px;} 
.i-17{ background-position: 0 -639px; width: 30px; height: 30px;} 
.i-18{ background-position: 0 -719px; width: 30px; height: 30px;} 
.i-19{ background-position: 0 -799px; width: 30px; height: 28px;} 
.i-2{ background-position: 0 -877px; width: 30px; height: 29px;} 
.i-20{ background-position: 0 -956px; width: 30px; height: 30px;} 
.i-21{ background-position: 0 -1036px; width: 30px; height: 30px;} 
.i-22{ background-position: 0 -1116px; width: 30px; height: 30px;} 
.i-23{ background-position: 0 -1196px; width: 30px; height: 30px;} 
.i-24{ background-position: 0 -1276px; width: 31px; height: 30px;} 
.i-25{ background-position: 0 -1356px; width: 30px; height: 30px;} 
.i-3{ background-position: 0 -1436px; width: 30px; height: 30px;} 
.i-4{ background-position: 0 -1516px; width: 30px; height: 30px;} 
.i-5{ background-position: 0 -1596px; width: 30px; height: 30px;} 
.i-6{ background-position: 0 -1676px; width: 30px; height: 30px;} 
.i-7{ background-position: 0 -1756px; width: 30px; height: 30px;} 
.i-8{ background-position: 0 -1836px; width: 30px; height: 30px;} 
.i-9{ background-position: 0 -1916px; width: 30px; height: 30px;} 

.s-letter{ background-position: 0 0; width: 18px; height: 15px;} 
.s-thumbsup{ background-position: -3px -945px; width: 30px; height: 30px;} 
.friendbutton {background-image: url(images/friend.gif);	float:left;height: 30px;width:30px;border: 1px solid #554;}
.admin-message {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px; /**/text-align: center;color: #555;	background-color: #fff;border: 1px solid #e1e1e1;padding: 3px 4px 5px 4px;margin-bottom: 5px;}
.tb {background-color: #000000;width:2000px;float:left;background-position: 30px 0;}
.tc {width:1000px;}
.te {height: 60px;width:798px;font-size: 12px;background-position: 0 0;color:#fff;}
.tf {height: 15px;width: 500px;text-align: right;float:right;}
.tg{float:left;padding-left:130px;margin-top:15px;}
.th {float:left;height:60px;}
.ti {float:left;height:60px;width:202px;}
.tj{width:1000px;background-color:#ffffff;clear:both;float:left;}
.tk{padding:5px;padding-top:15px;width:180px;float:left;height:850px;}
.tl {	font-size: 11px;color: #555;background-color: #fff;clear:both;float:left;}
.tm {font-size: 11px;font-weight: bold;padding: 6px 4px 6px 4px;clear:both;float:left;width:95%;}
.tn {text-align:center;border:4px solid;	border-color:#000066;	padding:3px;clear:both;width:91%;float:left;}
.to {height: 80px;width:1001px;float:left;padding:4px;}
.blue {color: #fff;background-color: #000039;}
.main-body {	width: 810px;clear:both;float:left;}
.blue-body {width: 575px;float:left;float:left;}
.jamview {width: 555px;float:left;padding: 0px 0px 0px 2px;}
.jt {width: 550px;height: 7px;float:left;}
.header {font-size: 16px;font-weight:bold;height:20px;margin:3px;	margin-bottom:1px;clear:both;}
.jd{background-color: #f8f8f8;font-size:9px; font-weight:bold;clear:both;width:100%;text-align:right;}
.rate { width: 108px;height: 105px;float: left;border:0px solid;}
.tip-body {float:left;	font-size: 11px;height: 96px;border: 2px solid #a9a9a9;padding: 4px 1% 4px 1%;width: 36.8%;margin-top:3px;}
.rate2 { width: 108px;height: 105px;float: left;margin:5px 0px 0px 1px;}
.comment {clear:both;float:left;width:570px;margin-top:2px;border:0px solid;}
.jam-body {	border: 1px solid #a9a9a9;padding: 4px 0px 4px 4px;margin: 0px 0px 5px 0px;}
.j2 {height:53px;padding: 4px 4px 4px 4px;}
.start-body {	padding: 10px 10px 10px 10px;width:790px;float:left;}
.avabox { width: 48%;height: 100px;}
.thcol {width: 220px;float:left;margin-left: 5px;}
.loop {height: 150px;width: 798px;font-size: 11px;text-align: left;float:left;padding: 0px 0px 0px 0px;}
.header3 {	font-size: 16px;font-weight:bold;padding: 1% 1% 0% 1%;}
.button4 {background-color: #fff;border: 0px solid #000;font-weight:bold;color:#555;}
.selector {background-color: #000039;text-align:center;	width:23%;border: 1px solid #fff;color:#fff;float:left;height:28px;}
.selector:hover {text-align:center;width:23%;height:28px;border: 1px solid #0000ff;color:#fff;float:left;}
.active {background-color: #000039;text-align:center;	width:23%;border: 1px solid #0000ff;color:#fff;float:left;height:28px;}
.crumbs {clear:both;float:left;margin:0px 0px 2px 8px;font-size:9px;}
.sth {height: 116px;}
.sth2 {height: 80px;}
.sth3 {height: 50px;}
.sthb {width: 7px;}
.stcol {clear:both;float:left; }
.rdcol {float:left;}
.jampan2 {clear:both;float:left;height: 72px;width: 100%;background-color: #000000;padding: 4px 5px 4px 5px;}
.mus-body2 {width: 2%;float: left;}
.mus-body3 {width: 96%;	float: left;}
.mus-body4 {width:220px;float: left;padding:4px 0 4px 0;}
.mus-body {height: 100px;border: 0px solid #a9a9a9;color: #555;background-color: #fff;width:100%;float: left;}
.mustop {height:4px;width:100%;	clear:both;float:left;background-color: #fff;}
.musside {height:100px;width:100%;background-color: #fff;clear:both;float:left;}
.mustopleft {width:100%;height: 4px;clear:both;float:left;}
.mustopright { width:100%;height: 4px;float:left;}
.musbottomleft {width:100%;	height: 4px;float:left;clear:both;	}
.musinf-body { text-align: left;padding-left:1%;float: left;width: 51%;}
.riffs {	color: #555;float:left;	width:545px;padding: 0px 1% 0px 1%;}	
.spacer {margin-bottom: 0px;}
form {	margin: 0px;}
.tbl-border {	border: 1px solid #a9a9a9;}
.tbl {font-size: 12px; /**/color: #555;background-color: #fff;padding: 4px;}
.tbl1 {	font-size: 12px; /**/	color: #555;	background-color: #fff;padding: 4px;}
.tbl2 {	font-size: 12px; /**/	color: #555;	background-color: #f9f9f9;	padding: 4px;}
.forum-caption {	font-size: 12px; /**/	font-weight: bold;	color: #888;	background-color: #f9f9f9;padding: 2px 4px 4px 4px;}
.pagenav {padding: 4px;}
.pagenav span {color: #555;background-color: #fff;	border: 0px solid #ddd;	padding: 2px 4px 2px 4px;margin: 2px;}
.pagenav a {	color: #555;background-color: #f1f1f1;border: 0px solid #ddd;	padding: 2px 4px 2px 4px;margin: 2px;	text-decoration: none;}
.pagenav a:hover {color: #f9ffff;	background-color: #fbffff;	margin: 2px;	text-decoration: none;}